LOADINGDownload automatically

enigma2-plugin-skin-royal-black-hd-2.0.0-all.ipk.html

Download File description

enigma2-plugin-skin-royal-black-hd 2.0.0 all - The color is selected by the style in the VTI settings. The current skin requires an installed VTI of at least version 11.0.0. Before changing to the new skin, an image backup should be made. The existing versions on the box should be uninstalled using VTI Panel software manager skins. When this is done. The new version can be installed after rebooting via the manual installation of packages. Call the individual skin parts via the menu VTI settings of the respective skin via the PRO function. The AtileHD plugin is required for the PRO function.

 
 
Top